Bug 504631 - X/OpenGL lockup with xorg-x11-drv-ati
X/OpenGL lockup with xorg-x11-drv-ati
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
11
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: Dave Airlie
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-08 11:07 EDT by Sami Juvonen
Modified: 2010-06-28 08:49 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 08:49:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xorg.0.log (82.00 KB, text/plain)
2009-06-08 11:07 EDT, Sami Juvonen
no flags Details
messages with drm.debug=1 (2.85 MB, text/plain)
2009-06-08 22:39 EDT, Sami Juvonen
no flags Details
last minute of /var/log/messages with drm.dbg=1 (199.18 KB, text/plain)
2009-07-21 13:38 EDT, Pekka Järveläinen
no flags Details
to compare (44.49 KB, text/plain)
2009-07-21 13:52 EDT, Pekka Järveläinen
no flags Details

  None (edit)
Description Sami Juvonen 2009-06-08 11:07:22 EDT
Created attachment 346890 [details]
Xorg.0.log

Description of problem: Google Earth X/OpenGL lockup with xorg-x11-drv-ati

Starting Google Earth crashes with the splash page still showing with this
message on the terminal:

CS section size missmatch start at (r300_cmdbuf.c,emit_cb_offset,254) 16 vs 7
CS section end at (r300_cmdbuf.c,emit_cb_offset,264)



Version-Release number of selected component (if applicable):
kernel 2.6.29.4-167.fc11.x86_64
xorg-x11-drv-ati-6.12.2-14.fc11.x86_64
Card is:
(--) PCI:*(0@1:0:0) ATI Technologies Inc RV505 CE [Radeon X1550 64-bit] rev 0,
Mem @ 0xd0000000/268435456, 0xfe9f0000/65536, I/O @ 0x0000b000/256, BIOS @
0x????????/131072



How reproducible:
Every time


Steps to Reproduce:
1. compiz enabled
2. start Google Earth
3. 
  
Actual results:
Display locks up. Machine is still alive, and can be ssh'd to.

Expected results:
No crash or lockup...

Additional info:
Kernel oops

BUG: unable to handle kernel NULL pointer dereference at 00000000000003da
IP: [<ffffffffa005d5d2>] radeon_gem_ib_free+0x21/0xc4 [radeon]
PGD cccf7067 PUD ccd7a067 PMD cccd7067 PTE 0
Oops: 0000 [#1] SMP 
last sysfs file: /sys/devices/virtual/net/virbr0/statistics/collisions
CPU 0 
Modules linked in: vfat fat fuse ipt_MASQUERADE iptable_nat nf_nat rfcomm
bridge stp llc bnep sco l2cap sunrpc ip6t_REJECT nf_conntrack_ipv6
ip6table_filter ip6_tables ipv6 cpufreq_ondemand acpi_cpufreq freq_table
dm_multipath kvm_intel kvm uinput snd_hda_codec_realtek snd_hda_intel
snd_ice1712 snd_ice17xx_ak4xxx snd_ak4xxx_adda snd_hda_codec snd_cs8427
snd_hwdep snd_ac97_codec snd_pcm snd_timer ac97_bus snd_i2c snd_mpu401_uart
snd_rawmidi snd_seq_device snd i2c_i801 r8169 iTCO_wdt iTCO_vendor_support
pata_pdc2027x soundcore snd_page_alloc btusb bluetooth pcspkr usb_storage mii
ata_generic pata_acpi radeon drm i2c_algo_bit i2c_core [last unloaded:
microcode]
Pid: 3036, comm: googleearth-bin Not tainted 2.6.29.4-167.fc11.x86_64 #1
G33T-M2
RIP: 0010:[<ffffffffa005d5d2>]  [<ffffffffa005d5d2>]
radeon_gem_ib_free+0x21/0xc4 [radeon]
RSP: 0018:ffff8800ccd1bcc8  EFLAGS: 00210246
RAX: 0000000000000010 RBX: 000000000000000a RCX: 0000000000000000
RDX: ffff8800ccd1bdd8 RSI: 00000000fffffff2 RDI: ffff8800ccd1bd28
RBP: ffff8800ccd1bcf8 R08: ffff880028029af0 R09: 0000000000000000
R10: 0000000000000000 R11: 0000000000000000 R12: ffff88012cc70800
R13: ffff8800ccd1bd28 R14: 0000000000000000 R15: ffff88012cc70e38
FS:  0000000000000000(0000) GS:ffffffff817b7000(0063) knlGS:00000000f7fa6700
CS:  0010 DS: 002b ES: 002b CR0: 0000000080050033
CR2: 00000000000003da CR3: 00000000ccc99000 CR4: 00000000000026e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Process googleearth-bin (pid: 3036, threadinfo ffff8800ccd1a000, task
ffff8800ccda5c00)
Stack:
 ffff88012cc70800 ffff88012d0ad000 0000000000000000 ffff88012cc70800
 00000000fffffff2 ffff880105c99800 ffff8800ccd1bdb8 ffffffffa005fb29
 ffff8800ccd1bd38 0000000000000004 0000000000000524 ffff8800ccc86000
Call Trace:
 [<ffffffffa005fb29>] radeon_cs_ioctl+0x35e/0x3ad [radeon]
 [<ffffffff811828b7>] ? avc_has_perm+0x5c/0x71
 [<ffffffff810b3b5f>] ? unmap_vmas+0x826/0x83b
 [<ffffffffa005f7cb>] ? radeon_cs_ioctl+0x0/0x3ad [radeon]
 [<ffffffffa0012b7e>] drm_ioctl+0x20e/0x2c1 [drm]
 [<ffffffff810c0239>] ? free_pages_and_swap_cache+0x26/0x80
 [<ffffffff810cb93f>] ? virt_to_head_page+0xe/0x31
 [<ffffffff811843a7>] ? file_has_perm+0x83/0x8e
 [<ffffffffa00727ed>] radeon_compat_ioctl+0x6c/0x83 [radeon]
 [<ffffffff81109f85>] compat_sys_ioctl+0xc8/0x367
 [<ffffffff810dca60>] ? path_put+0x22/0x26
 [<ffffffff81088462>] ? audit_syscall_entry+0x11e/0x14a
 [<ffffffff813ab88d>] ? trace_hardirqs_off_thunk+0x3a/0x6c
 [<ffffffff81034bb7>] sysenter_dispatch+0x7/0x4b
 [<ffffffff813ab851>] ? trace_hardirqs_on_thunk+0x3a/0x3c
Code: 41 5c 41 5d 41 5e 41 5f c9 c3 55 48 89 e5 41 56 41 55 41 54 53 48 83 ec
10 0f 1f 44 00 00 48 8b 1f 48 8b 57 30 45 31 f6 49 89 fd <4c> 8b a3 d0 03 00 00
49 8b 84 24 28 06 00 00 48 8b 08 48 39 51 
RIP  [<ffffffffa005d5d2>] radeon_gem_ib_free+0x21/0xc4 [radeon]
 RSP <ffff8800ccd1bcc8>
CR2: 00000000000003da
---[ end trace a689487942536e2c ]---
Comment 1 François Cami 2009-06-08 13:54:23 EDT
Sami,

Could you boot with the kernel parameter drm.debug=1 , reproduce the bug and add /var/log/messages as uncompressed text/plain attachment to this bug report ?

Thanks in advance

---
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 2 Sami Juvonen 2009-06-08 22:39:28 EDT
Created attachment 346958 [details]
messages with drm.debug=1
Comment 3 François Cami 2009-06-09 02:39:46 EDT
Thank you Sami.

Switching to ASSIGNED.
I'm concerned however that we do not have the stacktrace in the full log.

---
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 4 Sami Juvonen 2009-06-09 05:02:41 EDT
There was no kernel oops this time. I can see if I can generate one tomorrow.
Comment 5 Sami Juvonen 2009-06-12 15:46:16 EDT
Now I'm not getting kernel oopses - although nothing has changed. Google Earth crashes though. Are you interested in the crash logs it produces?

Google Earth has caught signal 11.

Stacktrace from glibc:
  ./googleearth-bin [0x806c343]
  ./googleearth-bin [0x806c8b6]
  [0x275400]
  /usr/lib/dri/r300_dri.so(radeonAllocDmaRegion+0xad) [0x81046cc]
  /usr/lib/dri/r300_dri.so(rcommon_emit_vector+0x7e) [0x81047ae]
  /usr/lib/dri/r300_dri.so(r300EmitArrays+0x3a1) [0x80fcd5b]
  /usr/lib/dri/r300_dri.so [0x80ef00b]
  /usr/lib/dri/libdricore.so(_tnl_run_pipeline+0x128) [0x34043bf]
  /usr/lib/dri/libdricore.so(_tnl_draw_prims+0xaf2) [0x3404f56]
  /usr/lib/dri/libdricore.so(vbo_rebase_prims+0x30d) [0x33fd9f9]
  /usr/lib/dri/libdricore.so(_tnl_draw_prims+0x4c) [0x34044b0]
  /usr/lib/dri/libdricore.so [0x33fc3b9]
  /usr/lib/dri/libdricore.so [0x33fc5a5]
  /usr/lib/dri/libdricore.so [0x33ecf92]
  /opt/google-earth/libIGGfx.so(_ZN3Gap3Gfx18igOglVisualContext11genericDrawEiiiii+0xbb) [0x1dc699b]
  /opt/google-earth/libIGGfx.so(_ZN3Gap3Gfx18igOglVisualContext12internalDrawENS0_11IG_GFX_DRAWEiiii+0xd7) [0x1de2137]
  /opt/google-earth/libIGGfx.so(_ZN3Gap3Gfx18igOglVisualContext11drawIndexedENS0_11IG_GFX_DRAWEiiii+0x40) [0x1de2180]
  /opt/google-earth/libevll.so(_ZN5earth4evll16DrawablesManager12DrawGeomListERSt6vectorIPNS0_12DrawableDataESaIS4_EERKNS_4Vec3IdEEPN3Gap3Gfx15igVisualContextEbPKNS_11BoundingBoxIdEE+0x3bf) [0x2d25fff]
  /opt/google-earth/libevll.so(_ZN5earth4evll16DrawablesManager13DrawGeomListsEPN3Gap3Gfx15igVisualContextEbi+0xe5) [0x2d26575]
  /opt/google-earth/libevll.so(_ZN5earth4evll16DrawablesManager16DrawDrawableListEPN3Gap3Gfx15igVisualContextENS1_12SurfaceStageE+0x1bb) [0x2d2677b]
  /opt/google-earth/libevll.so(_ZN5earth4evll13VisualContext6RenderEb+0xa5e) [0x2cd09be]
  /opt/google-earth/libevll.so(_ZN5earth4evll13VisualContext4DrawEbb+0x349) [0x2cd18f9]
  /opt/google-earth/libevll.so(_ZN5earth4evll17RenderContextImpl4drawEv+0x15c) [0x2b8c46c]
  ./librender.so(_ZN12RenderWidget10paintEventEP11QPaintEvent+0x2a) [0xbc213a]
  ./librender.so(_ZN5earth6render11RenderTimer4FireEv+0x1a) [0xba648a]
  ./libbase.so(_ZN5earth5Timer8dispatchEv+0x2d) [0x6212cd]
  ./libbase.so(_ZN5earth11QtFramework18CommandCustomEvent8dispatchEv+0x23) [0x63aa73]
  ./libbase.so(_ZN5earth11QtFramework11customEventEP6QEvent+0x39) [0x63a149]
  ./libQtCore.so.4(_ZN7QObject5eventEP6QEvent+0xf5) [0x397215]
  ./libQtGui.so.4(_ZN19QApplicationPrivate13notify_helperEP7QObjectP6QEvent+0xa8) [0xea2130]
  ./libQtGui.so.4(_ZN12QApplication6notifyEP7QObjectP6QEvent+0x17c) [0xea9970]
  ./libQtCore.so.4(_ZN16QCoreApplication14notifyInternalEP7QObjectP6QEvent+0x9a) [0x38a2f2]
  ./libQtCore.so.4(_ZN23QCoreApplicationPrivate16sendPostedEventsEP7QObjectiP11QThreadData+0x22d) [0x38b221]
  ./libQtCore.so.4(_ZN16QCoreApplication16sendPostedEventsEP7QObjecti+0x23) [0x38b3f7]
  ./libQtCore.so.4 [0x3ad655]
  /lib/libglib-2.0.so.0(g_main_context_dispatch+0x1f8) [0xc5f1e8]
  /lib/libglib-2.0.so.0 [0xc627f8]
  /lib/libglib-2.0.so.0(g_main_context_iteration+0x7a) [0xc6296a]
  ./libQtCore.so.4(_ZN20QEventDispatcherGlib13processEventsE6QFlagsIN10QEventLoop17ProcessEventsFlagEE+0x5d) [0x3ad851]
  ./libQtGui.so.4 [0xf1982a]
  ./libQtCore.so.4(_ZN10QEventLoop13processEventsE6QFlagsINS_17ProcessEventsFlagEE+0x47) [0x38997f]
  ./libQtCore.so.4(_ZN10QEventLoop4execE6QFlagsINS_17ProcessEventsFlagEE+0xf7) [0x389b83]
  ./libQtCore.so.4(_ZN16QCoreApplication4execEv+0x98) [0x38b498]
  ./libQtGui.so.4(_ZN12QApplication4execEv+0x25) [0xea1c09]
  ./libgoogleearth_lib.so(_ZN5earth6client11Application3runEv+0x3a5) [0x590685]
  ./googleearth-bin(main+0x286) [0x806cde6]
  /lib/libc.so.6(__libc_start_main+0xe6) [0x98aa66]
  ./googleearth-bin [0x806bad1]
Comment 6 Miro Hadzhiev 2009-06-13 08:47:42 EDT
Absolutely the same bug here, too.

Using Fedora 11, fully updated and ati mobility x1600 (r5xx). HP NX9420 Laptop.
Comment 7 Miro Hadzhiev 2009-06-13 15:38:11 EDT
The error message shown on my machine in console (when starting Google Earth) is:

CS section size missmatch start at (r300_cmdbuf.c, emit_cb_offset, 254) 16 vs 7
CS section end at (r300_cmdbuf.c, emit_cb_offset, 264)
Comment 8 Dave Airlie 2009-06-14 19:59:34 EDT
Please try the mesa update in updates-testing.
Comment 9 Sami Juvonen 2009-06-23 11:48:16 EDT
Installed mesa:
mesa-dri-drivers.i586                          7.6-0.1.fc11               @updates-testing
mesa-dri-drivers.x86_64                        7.6-0.1.fc11               @updates-testing
mesa-libGL.i586                                7.6-0.1.fc11               @updates-testing
mesa-libGL.x86_64                              7.6-0.1.fc11               @updates-testing
mesa-libGL-devel.x86_64                        7.6-0.1.fc11               @updates-testing
mesa-libGLU.i586                               7.6-0.1.fc11               @updates-testing
mesa-libGLU.x86_64                             7.6-0.1.fc11               @updates-testing
mesa-libGLU-devel.x86_64                       7.6-0.1.fc11               @updates-testing
mesa-libOSMesa.i586                            7.6-0.1.fc11               @updates-testing
mesa-libOSMesa.x86_64                          7.6-0.1.fc11               @updates-testing

Result: crash or lockup within minutes (instead of seconds) using Google Earth. Lot of flicker and high CPU usage while using GE.
Comment 10 Maxime Lorrillere 2009-06-25 16:35:35 EDT
I had the same issue with latests mesa-* packages from updates-testing (7.5-0.15 and 7.6-0.1) when starting google earth or wolfenstein : enemy territory. Compiz is disabled.

Jun 25 22:28:08 localhost kernel: BUG: unable to handle kernel NULL pointer dereference at 00000000000003d0
Jun 25 22:28:08 localhost kernel: IP: [<ffffffffa005e049>] radeon_gem_ib_free+0x21/0xc4 [radeon]
Jun 25 22:28:08 localhost kernel: PGD 6d55d067 PUD 7dd9c067 PMD 6d5a6067 PTE 0
Jun 25 22:28:08 localhost kernel: Oops: 0000 [#1] SMP 
Jun 25 22:28:08 localhost kernel: last sysfs file: /sys/devices/pci0000:00/0000:00:11.0/host1/target1:0:0/1:0:0:0/block/sdb/sdb1/stat
Jun 25 22:28:08 localhost kernel: CPU 0 
Jun 25 22:28:08 localhost kernel: Modules linked in: fuse sunrpc max6650 it87 hwmon_vid ipt_MASQUERADE iptable_nat nf_nat ip6t_REJECT nf_conntrack_ipv6 ip6table_filter ip6_tables ipv6 cpufreq_ondemand powernow_k8 freq_table dm_multipath snd_hda_codec_realtek snd_hda_intel 8139too ata_generic snd_hda_codec pata_acpi ppdev snd_hwdep snd_pcm r8169 8139cp snd_timer firewire_ohci firewire_core snd soundcore snd_page_alloc mii crc_itu_t k8temp i2c_piix4 pata_atiixp hwmon pcspkr serio_raw parport_pc wmi parport radeon drm i2c_algo_bit i2c_core [last unloaded: scsi_wait_scan]
Jun 25 22:28:08 localhost kernel: Pid: 2486, comm: et.x86 Not tainted 2.6.29.5-191.fc11.x86_64 #1 GA-MA78G-DS3H
Jun 25 22:28:08 localhost kernel: RIP: 0010:[<ffffffffa005e049>]  [<ffffffffa005e049>] radeon_gem_ib_free+0x21/0xc4 [radeon]
Jun 25 22:28:08 localhost kernel: RSP: 0018:ffff88006a81bcc8  EFLAGS: 00210246
Jun 25 22:28:08 localhost kernel: RAX: 0000000000000010 RBX: 0000000000000000 RCX: 0000000000000000
Jun 25 22:28:08 localhost kernel: RDX: 00000000685d3227 RSI: 00000000fffffff2 RDI: ffff88006a81bd28
Jun 25 22:28:08 localhost kernel: RBP: ffff88006a81bcf8 R08: ffff880001017af0 R09: 00000000ff8cee48
Jun 25 22:28:08 localhost kernel: R10: 0000000040000003 R11: 0000000000200282 R12: ffff88007d69a800
Jun 25 22:28:08 localhost kernel: R13: ffff88006a81bd28 R14: 0000000000000000 R15: ffff88007d69ae38
Jun 25 22:28:08 localhost kernel: FS:  00007ff42e4bf7b0(0000) GS:ffffffff817b7000(0063) knlGS:00000000f7f596c0
Jun 25 22:28:08 localhost kernel: CS:  0010 DS: 002b ES: 002b CR0: 0000000080050033
Jun 25 22:28:08 localhost kernel: CR2: 00000000000003d0 CR3: 0000000066d82000 CR4: 00000000000006e0
Jun 25 22:28:08 localhost kernel: DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
Jun 25 22:28:08 localhost kernel: DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Jun 25 22:28:08 localhost kernel: Process et.x86 (pid: 2486, threadinfo ffff88006a81a000, task ffff88006c64ae00)
Jun 25 22:28:08 localhost kernel: Stack:
Jun 25 22:28:08 localhost kernel: ffff88007d69a800 ffff88007d4fc000 0000000000000000 ffff88007d69a800
Jun 25 22:28:08 localhost kernel: 00000000fffffff2 ffff88007b9958e0 ffff88006a81bdb8 ffffffffa006061f
Jun 25 22:28:08 localhost kernel: ffff88006a81bd18 ffffffff810a767b ffff88006a81bd38 ffff88006dcb0cc0
Jun 25 22:28:08 localhost kernel: Call Trace:
Jun 25 22:28:08 localhost kernel: [<ffffffffa006061f>] radeon_cs_ioctl+0x35e/0x3ab [radeon]
Jun 25 22:28:08 localhost kernel: [<ffffffff810a767b>] ? lru_cache_add_lru+0x27/0x29
Jun 25 22:28:08 localhost kernel: [<ffffffff810b2749>] ? vm_normal_page+0x2d/0x82
Jun 25 22:28:08 localhost kernel: [<ffffffff810b39df>] ? unmap_vmas+0x826/0x83b
Jun 25 22:28:08 localhost kernel: [<ffffffffa00602c1>] ? radeon_cs_ioctl+0x0/0x3ab [radeon]
Jun 25 22:28:08 localhost kernel: [<ffffffffa0012b7e>] drm_ioctl+0x20e/0x2c1 [drm]
Jun 25 22:28:08 localhost kernel: [<ffffffff810c00d1>] ? free_pages_and_swap_cache+0x26/0x80
Jun 25 22:28:08 localhost kernel: [<ffffffff810cb808>] ? virt_to_head_page+0xe/0x31
Jun 25 22:28:08 localhost kernel: [<ffffffffa00732f5>] radeon_compat_ioctl+0x6c/0x83 [radeon]
Jun 25 22:28:08 localhost kernel: [<ffffffff81109e4d>] compat_sys_ioctl+0xc8/0x367
Jun 25 22:28:08 localhost kernel: [<ffffffff810dc928>] ? path_put+0x22/0x26
Jun 25 22:28:08 localhost kernel: [<ffffffff810882ea>] ? audit_syscall_entry+0x11e/0x14a
Jun 25 22:28:08 localhost kernel: [<ffffffff813aba79>] ? trace_hardirqs_on_thunk+0x3a/0x3c
Jun 25 22:28:08 localhost kernel: [<ffffffff81034c97>] cstar_dispatch+0x7/0x4b
Jun 25 22:28:08 localhost kernel: Code: 41 5c 41 5d 41 5e 41 5f c9 c3 55 48 89 e5 41 56 41 55 41 54 53 48 83 ec 10 0f 1f 44 00 00 48 8b 1f 48 8b 57 30 45 31 f6 49 89 fd <4c> 8b a3 d0 03 00 00 49 8b 84 24 28 06 00 00 48 8b 08 48 39 51 
Jun 25 22:28:08 localhost kernel: RIP  [<ffffffffa005e049>] radeon_gem_ib_free+0x21/0xc4 [radeon]
Jun 25 22:28:08 localhost kernel: RSP <ffff88006a81bcc8>
Jun 25 22:28:08 localhost kernel: CR2: 00000000000003d0
Jun 25 22:28:08 localhost kernel: ---[ end trace 2fd4207fb5606f34 ]---
Comment 11 Pekka Järveläinen 2009-07-21 13:38:55 EDT
Created attachment 354537 [details]
last minute of /var/log/messages with drm.dbg=1

kerneloops are available
http://www.kerneloops.org/submitresult.php?number=558925

The amilo Xi1554 has ati x1900 chip
OpenGL vendor string: DRI R300 Project
OpenGL renderer string: Mesa DRI R300 (R580 7284) 20090101  TCL DRI2
OpenGL version string: 1.4 Mesa 7.6-devel

I'll send more information, if required.
Comment 12 Pekka Järveläinen 2009-07-21 13:52:08 EDT
Created attachment 354540 [details]
to compare

Should I send this also  xorg-driver-ati@lists.x.org
Comment 13 Matěj Cepl 2009-11-05 13:30:59 EST
Since this bugzilla report was filed, there have been several major updates in various components of the Xorg system, which may have resolved this issue. Users who have experienced this problem are encouraged to upgrade their system to the latest version of their packages. For packages from updates-testing repository you can use command

yum upgrade --enablerepo='*-updates-testing'

Alternatively, you can also try to test whether this bug is reproducible with the upcoming Fedora 12 distribution by downloading LiveMedia of F12 Beta available at http://alt.fedoraproject.org/pub/alt/nightly-composes/ . By using that you get all the latest packages without need to install anything on your computer. For more information on using LiveMedia take a look at https://fedoraproject.org/wiki/FedoraLiveCD .

Please, if you experience this problem on the up-to-date system, let us now in the comment for this bug, or whether the upgraded system works for you.

If you won't be able to reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.

[This is a bulk message for all open Fedora Rawhide Xorg-related bugs. I'm adding myself to the CC list for each bug, so I'll see any comments you make after this and do my best to make sure every issue gets proper attention.]
Comment 14 Sami Juvonen 2009-11-17 12:14:54 EST
I don't see the problem any more (the machine is now on F12).
Comment 15 Bug Zapper 2010-04-27 10:41:50 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 16 Bug Zapper 2010-06-28 08:49:42 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.